 #body {
        background-image:url('/ycstyle/imgs/bg.jpg');
        background-size:cover;
		background-repeat:no-repeat;
        } .main-container {
            display: block;
            content: "";
            position: absolute;
            z-index: 0;
            width: 100%;
            max-width: inherit;
            bottom: 0;
            top: 20%;
        }

        .search_row {
            width: 83.333%;
            position: relative;
            min-height: 1px;
            padding-left: 12px;
            padding-right: 12px;
            float: left;
            margin-left: 8.333%;
        }
        .search-container {
            width:40%;
            margin: 0 auto;
        }
        .stitle {
            line-height: 28px;
            margin-bottom: 16px;
            margin-top: 18px;
            padding-bottom: 4px;
            color: #fff;
            font-size: 2.1rem;
            font-weight: 400;
            font-family: cursive;
        }
        .input_div{


        }
        .insearch {
            border: 1px solid #fff;
            height: 2rem;
            line-height: 2rem;
            background-color:  rgba(255,255,255,0.3);
          color:#fff;
         padding-left:.3rem;
            width: 80%;
        }
        .btnsearch {
            border: none;
            background: #ff9933;
            padding: 0.5rem .8rem;
            border: 1px solid #ff9933;
            color: #fff;
            border-radius:3px;
           
        }
        .btnsearch img {
            width: 20px;
            margin-left: 2px;
            float: right;
            display: inline-block;
        }
        .hot {
            text-align: left;
            color: #fff;
            margin-top: 0.4rem;
        }
        .hot a {
        color: #fff;
    margin-left: .5rem;
        }